Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.resources.client
Interface CssResourceBase

All Superinterfaces:
  ResourcePrototype

All Known Subinterfaces:
  ButtonCellBase.DefaultAppearance.Style, CellBrowser.Style, CellList.Style, CellTable.Style, CellTree.Style, CssResource, CustomScrollPanel.Style, DataGrid.Style, NativeHorizontalScrollbar.Style, NativeHorizontalScrollbar.StyleTransparant, NativeVerticalScrollbar.Style, NativeVerticalScrollbar.StyleTransparant, NotificationMole.Style, SimplePager.Style

    public interface CssResourceBase

extends ResourcePrototype

Marker interface for all classes that should be obfuscated together in Css Resource generation. TODO(unnurg): Try to get rid of the global obfuscation scheme and delete this interface.

Method Summary

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD